-- ABS-98690 / ABS-98701
--- EMBLEMPRODUCT ---
UPDATE EMBLEMPRODUCT E
SET E.EMBLEMFONT_ID = NULL
WHERE E.EMBLEMFONT_ID NOT IN (SELECT EF.EMBLEMFONT_ID FROM EMBLEMFONT EF);
COMMIT;

ALTER TABLE EMBLEMPRODUCT ADD CONSTRAINT EMBLEMPRODUCT_EMBLEMFONT_ID FOREIGN KEY (EMBLEMFONT_ID) REFERENCES EMBLEMFONT (EMBLEMFONT_ID);